SETTLE(1)

NAME
settle sync - sync the database

SYNOPSIS
settle {sync|-S} [OPTIONS]

DESCRIPTION
sync the database

OPTIONS

-p, --project <PROJECT>
    helper option to --create and --move; specify working project

-c, --create <TITLE>
    create a new Zettel

-u, --update <PATH>
    update a note's metadata, given its path

-g, --generate
    (re)generate the database

-m, --move <REGEX>
    move the matching Zettel to a project; requires --project

-n, --rename <TITLE> <TITLE>
    rename a note, preserving project and updating backlinks

-h, --help
    Print help